/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
/* Modified a bit as I didn't like it. :-) Nice menu system though! */
.preload2 {background: url(button4.gif);}
.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:20px; background:#fff url(button1a.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:20px; line-height:19px; color:white; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:20px;}
/*.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(templates/prodrop2/down.gif) no-repeat right top;} */
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:20px; background:url(down.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(button4.gif) no-repeat;} 
.menu2 li a.top_link:hover span {background:url(button4.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(button4a.gif) no-repeat right top;}

/*here are 2 options for highlighting the current tab parent Option 1: is default*/

/*Option 1: Dean's you are here top link current page highlighting (default)*/

.menu2 li.top a.current_link span.down {background: #bbb; color:#fff;}
.menu2 li.top a.current_link {display:block; float:left; height:20px; line-height:19px; color:#bbb; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer; background: url(button4.gif) no-repeat;}
.menu2 li.top a.current_link span {float:left; display:block; padding:0 24px 0 12px; height:20px;}
.menu2 li.top a.current_link {color:#fff; background: url(button4.gif) no-repeat;}
.menu2 li.top a.current_link span {background:url(button4.gif) no-repeat right top;}
.menu2 li.top a.current_link span.down {background:url(button4a.gif) no-repeat right top;}
.menu2 li.top a.current_link:hover {color:#fff;background:url(button4.gif) no-repeat;}
.menu2 li.top a.current_link:hover span {background:url(button4.gif) no-repeat right top;}
.menu2 li.top a.current_link:hover span.down {background:url(button4a.gif) no-repeat right top;} 

.menu2 li:hover > a.top_link {color:#fff; background: url(button4.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(button4.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(button4a.gif) no-repeat right top;}

.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */
/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:20px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:150px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:143px;}
.menu2 :hover ul.sub li a {border-left:3px solid #fff; border-right:0px solid #fff; border-top:0px solid #fff; border-bottom:0px solid #fff; display:block; font-size:11px; height:20px; width:143px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; }
.menu2 :hover ul.sub li a.fly {background:#fff url('arrow.gif') no-repeat 140px 7px;}
.menu2 :hover ul.sub li a:hover {background:#4ab; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#4ab url('arrow_over.gif') no-repeat 140px 7px; color:#fff}
.menu2 :hover ul li:hover > a.fly {background:#4ab url('arrow_over.gif') no-repeat 140px 7px; color:#fff} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:145px; top:-4px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:150px; z-index:200; height:auto;}
